---
layout: page
title: Wikipedia
description: Come contribuire a Wikipedia in poco tempo
---

<h3><a href="#account">Come fare un account su Wikipedia</a></h3>
<h3><a href="#battitura-computer">Come correggere un errore di battitura (da computer)</a></h3>
<h3><a href="#battitura-mobile">Come correggere un errore di battitura (da mobile)</a></h3>

<p>Wikipedia è un'enciclopedia online, libera e collaborativa.<br>
Grazie al contributo di volontari da tutto il mondo, Wikipedia è disponibile in oltre 300 lingue. Chiunque può contribuire alle voci esistenti o crearne di nuove, affrontando sia gli argomenti tipici delle enciclopedie tradizionali sia quelli presenti in almanacchi, dizionari geografici e pubblicazioni specialistiche.<br>
Tutti i contenuti di Wikipedia sono protetti da una licenza libera, la Creative Commons CC BY-SA, che ne incoraggia il riutilizzo per qualsiasi scopo a condizione di dare agli altri le stesse libertà.</p>
<hr>

<h2 id="account">Come fare un account su Wikipedia</h2>

<p>Un account su Wikipedia è consigliato per vari motivi:</p>
<ul>
    <li>Accedere e contribuire anche in app non ufficiali che semplificano molte attività</li>
    <li>Tracciare i tuoi contributi (e vantarti con gli amici)</li>
    <li>Dare autorità al contributo rispetto a un anonimo così da essere approvato anche in modo più rapido</li>
    <li>Certe pagine per essere modificate richiedono un account</li>
</ul>

<p>Cliccando su <i>Registrati</i> (in alto a destra) sul sito <a target="_blank" href="https://it.wikipedia.org">it.wikipedia.org</a>. Potrai inserire il tuo nickname oltre al tuo indirizzo email e la password, confermando riceverai un email con un link da cliccare per attivarlo.</p>

<p> ti consigliamo poi ti leggere le guide stilistiche e come funziona il portale:</br>
<ul>
    <li><a target="_blank" href="https://it.wikipedia.org/wiki/Wikipedia:Cinque_pilastri">I cinque pilastri</a>, insomma l'ABC</li>
    <li><a target="_blank" href="https://it.wikipedia.org/wiki/Wikipedia:Raccomandazioni_e_linee_guida">Regole e guida stilistica</a></li>
    <li><a target="_blank" href="https://it.wikipedia.org/wiki/Progetto:Coordinamento/Accoglienza/Nuovi_arrivati">Richiedere un tutor</a></li>
    <li><a target="_blank" href="https://it.wikipedia.org/wiki/Aiuto:Tour_guidato">Tour guidato</a>, da 0 a 100!</li>
    <li><a target="_blank" href="https://it.wikipedia.org/wiki/Aiuto:Aiuto">Domande frequenti</a></li>
</ul>

<h2 id="battitura-computer">Come correggere un errore di battitura (da computer)</h2>

<p>
L'attività più semplice per qualsiasi persona è correggere un errore di battitura, come un punto mancante, una virgola o una lettera sbagliata. Un atto molto piccolo ma che contribuisce a rendere Wikipedia quella che è Wikipedia.<br>
Il primo passo è durante la lettura di notare questi errori. Il secondo è fare la modifica che si può fare in due modi: pagina completa o solo della sezione. La seconda soluzione è più precisa e non richiede di dover ricercare la sezione con il testo. Per entrare in questa modalità basta cliccare sul pulsante <i>[modifica]</i> accanto al titolo della sezione. Al click si verrà trasportati in automatico sulla sezione e si potrà modificare il testo. Una volta finito cliccando in alto a destra il pulsante blu <i>Pubblica modifiche</i> e mettendo come causale "errore di battitura" la modifica verrà caricata in tempo reale.<br>
Sconsigliamo la versione wikitesto per chi è alle prime armi.
</p>

<h2 id="battitura-mobile">Come correggere un errore di battitura (da mobile)</h2>

<p>
L'attività è simile a quella da computer. Per fare la modifica basta cliccare sull'icona di matita accanto al titolo della sezione. Al tap si potrà sulla sezione e si potrà modificare il testo. Una volta finito cliccando in alto a destra il pulsante <i>Successiva</i> e mettendo come causale "errore di battitura" la modifica verrà caricata in tempo reale.
</p>

<p><b>Se vuoi migliorare questa pagina puoi aprire una <a href="https://gitlab.com/ItalianLinuxSociety/linux.it/" target="_blank">merge request qui</a>.</b></p>
